[VehicleSetup]
PartsAmount=17
[1]
Name=misc_q
RotXType=speed
RotXMin=0
RotXMax=-19
RotXMinSpeed=25
RotXMaxSpeed=30
RotXEngineOnOnly=1
[2]
Name=misc_t
RotYType=move
RotYSpeed=5
RotYEngineOnOnly=1
RotYRainOnly=0
[3]
Name=misc_1
RotYType=move
RotYSpeed=5
RotYEngineOnOnly=1
RotYRainOnly=0
[4]
Name=misc_2
RotYType=move
RotYSpeed=5
RotYEngineOnOnly=1
RotYRainOnly=0
[5]
Name=misc_3
RotYType=move
RotYSpeed=5
RotYEngineOnOnly=1
RotYRainOnly=0
[6]
Name=misc_4
RotYType=move
RotYSpeed=5
RotYEngineOnOnly=1
RotYRainOnly=0
[7]
Name=misc_5
RotYType=move
RotYSpeed=5
RotYEngineOnOnly=1
RotYRainOnly=0
[8]
Name=misc_6
RotYType=move
RotYSpeed=5
RotYEngineOnOnly=1
RotYRainOnly=0
[9]
Name=misc_7
RotYType=move
RotYSpeed=5
RotYEngineOnOnly=1
RotYRainOnly=0
[10]
Name=misc_8
RotYType=move
RotYSpeed=5
RotYEngineOnOnly=1
RotYRainOnly=0
[11]
Name=misc_9
RotYType=move
RotYSpeed=5
RotYEngineOnOnly=1
RotYRainOnly=0
[12]
Name=misc_10
RotXType=sequential_shifter
RotXMin=-10
RotXMid=0
RotXMax=10
RotXEngineOnOnly=0
RotXRainOnly=0
RotXResetOnCondNotMet=0
[13]
Name=misc_12
RotXType=gas
RotXMin=0
RotXMax=-10
RotXEngineOnOnly=0
RotXRainOnly=0
RotXResetOnCondNotMet=0
[14]
Name=misc_13
RotXType=brake
RotXMin=0
RotXMax=10
RotXEngineOnOnly=0
RotXRainOnly=0
RotXResetOnCondNotMet=0
[15]
Name=misc_14
RotZType=oscillate
RotZMin=0
RotZMax=-72
RotZEngineOnOnly=1
RotZRainOnly=1
RotZResetOnCondNotMet=1
[16]
Name=misc_15
RotZType=oscillate
RotZMin=0
RotZMax=-72
RotZEngineOnOnly=1
RotZRainOnly=1
RotZResetOnCondNotMet=1
[17]
Name=misc_16
RotXType=handbrake
RotXMin=0
RotXMax=10
RotXEngineOnOnly=1
RotXSetFullOnCondNotMet=1